.thumb_table {
	left: 195px;
	top: 80px;
	width: 700px;
	position: absolute;
	overflow: visible;
	}
	
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #666666;
	}
			
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #666666;
	}
	
a:hover {
	text-decoration: underline;
	color: #6699FF;
	filter: DropShadow(Color=silver, OffX=1, OffY=1);
	}

#topLeft {
	position: absolute;
	left: 10px;
	top: 10px;
	background: url(images/top_left.jpg) no-repeat top left; 
	width: 168px; 
	height: 82px;
	z-index:1;
}

#topMid {
	position: absolute;
	left: 178px;
	top: 10px;
	height: 58px;
	width: 152px;
	background-image: url(images/top_mid.jpg);
	background-repeat: no-repeat;
	z-index: 2;	
}
		
#topRight {
		position: absolute;
		width: 640px;
		height: 58px;
		float: right;
		background-image: url(images/top.jpg);
		background-repeat: repeat-x;
		left: 326px;
		top: 10px;
		z-index: 3;
}

#topLeft2 {
	position: absolute;
	background: url(images/top_left2.jpg) no-repeat top left;
	width: 150px; 
	height: 49px; 
	left: 10px;
	top: 92px;
}

#leftNav{
	background: url(images/leftNav.jpg) repeat-y top;
	width: 143px;
	height: 309px;
	position: absolute;
	left: 10px;
	top: 141px;
}

#leftBottomA {
	position: absolute;
	background: url(images/bottom.jpg) repeat-y;
	left: 10px;
	top: 450px;
	width: 143px;
	height: 500px;
	z-index: 0;
}

#leftBottomB {
	position: absolute;
	background: url(images/bottom.jpg) repeat-y;
	left: 10px;
	top: 450px;
	bottom: auto;
	height: 800px;
	width: 143px;
	z-index: 0;
	}

#albumLists {
	position: absolute;
	top: 120px;
	left: 15px;
	height: auto;
	width: 125px;
	float: right;
	overflow: visible;
	z-index: 1000;
}

#linkList {
	display: list-item;
	list-style-position: inside;
	text-align: left;
	text-decoration: none;
	font-size: 9pt;
	line-height: normal;
	}


#float {
	background-image: url(images/hearts.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 154px;
	height: 110px;
	float: right;
	margin: 5px;
	padding: 5px;
	clear: left;
	vertical-align: bottom;
	position: absolute;
	z-index: 0;
	left: 788px;
	top: 730px;
	}
	
#floatB {
	background-image: url(images/hearts.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 154px;
	height: 110px;
	float: right;
	margin: 5px;
	padding: 5px;
	clear: left;
	vertical-align: bottom;
	position: absolute;
	z-index: 0;
	left: 716px;
	top: 900px;
	}

#pageTop{
	position: absolute;
	width: 210px;
	height: 41px;
	left:600px;
	top: 750px;
	z-index: 16;
}

#pageTopB{
	position: absolute;
	width: 210px;
	height: 41px;
	left:600px;
	top: 1150px;
	z-index: 16;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15pt;
	font-weight: bold;
	color: #666666;
	text-align: center;
        white-space: nowrap;
	padding: 8px;
	margin-left: 15px;
	margin-top: 7px;
	margin-right: 150px;
	margin-bottom: 10px;
}

#pageHead {
	position: absolute;
	width: 650px;
	height: 45px;
	left:310px;
	top: 10px;
	background-image: url(images/end.gif);
	background-position: right top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	z-index: 1000;
}

.Name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 8.5pt;
	margin-top: 5px;
	margin-bottom: 5px;
}
#pageTop2 {

	position: absolute;
	width: 210px;
	height: 41px;
	left:500px;
	top: 1100px;
	z-index: 16;
}
